{% extends 'post/static_body.html' %}
{% block main %}

  <div id="intro" class="container">
    <div class="col-md-8 offset-md-2">
      <h1 class="display-5 text-center">Estamos a FIAR o VAZIO!!</h1>
      <hr/>
      <div class="lead text-justify">
        <p>Depois de reconhecer, apreender e experimentar o VAZIO, que se abateu nas nossas vidas, vilas e comunidades, passámos à exploração desse mesmo espaço.</p>
        <p>Encontrámos nesse lugar uma existência que apela à transformação, construção, acção e ocupação. Estás convidado a participar nesta ocupação!</p>
      </div>
    </div>
  </div>

{% endblock main %}
